Subject: Re: [PATCH vhost v10 10/10] virtio_net: support dma premapped

From: Jakub Kicinski <[email-masked]>
Date: Fri, 2 Jun 2023 23:31:52 -0700

On Fri,  2 Jun 2023 17:22:06 +0800 Xuan Zhuo wrote:
>  drivers/net/virtio_net.c | 163 +++++++++++++++++++++++++++++++++------

ack for this going via the vhost tree, FWIW, but you'll potentially
need to wait for the merge window to move forward with the actual
af xdp patches, in this case.